﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
     font-family: 'Poppins', sans-serif; 
    line-height: 1.6;
/*    background: #fff;*/
/*    color: #333;*/
}

/* .banner {
  background: #f7c92b;
  padding: 10px 0;
  font-weight: 600;
  color: #222;
  text-align: center;
} */

.link-7 {
    background-color: #e7e7df;
}

.mobile-link-7 {
    color: blue;
}

.contact-section {
    height: auto;
    width: 95vw;
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    /* align-items: flex-start; */
    gap: 20px;
    /* margin: auto; */

    margin: 3vh auto;
    /* background-color: aqua; */
    /* margin-bottom: 60px; */
}

.form-container {
    flex: 1 1 55%;
    width: 67%;
    border-radius: 10px;
    padding: 2vh;
/*    background-color: var(--background);*/
    /* background-color: green; */
    background-color: #fff;
}

.form-container:hover {
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
}

.form-container h2 {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    font-family: Kaushan Script;
    font-size: 40px;
    color: var(--dark_text);
}

#contact-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.input-group {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

input,
textarea {
    padding: 12px;
    font-size: 14px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

    input[type="text"],
    input[type="email"],
    input[type="tel"] {
        flex: 1;
    }

textarea {
    resize: vertical;
    min-height: 100px;
    max-height: 200px;
}

button {
    background-color: #f7c92b;
    color: #000;
    border: none;
    padding: 12px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    width: fit-content;
}

    button:hover {
        background-color: #e6b700;
    }

.contact-right {
    background-color: #fff !important;
}

.contact-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
    gap: 1.5vw;
    width: 95vw;
    margin: auto;
    margin-bottom: 40px;
}

.info-box {
    flex: 1 1 30%;
    padding: 50px 20px;
/*    background: var(--background);*/
    background: #fff;
    border-radius: 10px;
    gap: 5px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.icons {
    color: #222;
    font-size: 30px;
}

.info-box h4 {
    font-family: Poppins;
    font-size: 20px;
}

.map {
    width: 95vw;
    margin: 2vh auto;
}

    .map iframe {
        width: 100%;
        height: 300px;
        border: none;
        border-radius: 10px;
    }



/* Responsive */
@media (max-width: 768px) {
    .contact-section {
        flex-direction: column;
    }

    .input-group {
        flex-direction: column;
    }

    .contact-info {
        flex-direction: column;
        gap: 20px;
    }

    .form-container {
        width: 100%;
    }
}
